<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1573 Junio, 16(1) </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-7, EXP. 14, 87 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">251. 1573. Junio, 16.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><I><FONT SIZE=3>
                    <P ALIGN="JUSTIFY">Diversos acreedores de Pedro de Ar&eacute;valo, difunto, hacen ejecuci&oacute;n de sus bienes, que son rematados en p&uacute;blica almoneda en Alonso Carrillo de Guzm&aacute;n.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;Juan de Iniesta, vecino desta Villa, en nombre de Catalina Maldonado, viuda, mujer que fue de Andr&eacute;s de Madrid, difunto, e como tutora e curadora que es de Lorenzo de Madrid y de Mar&iacute;a &Aacute;lvarez y de Andr&eacute;s de Madrid y de Juana de Pe&ntilde;alba, sus hijos leg&iacute;timos y del dicho Andr&eacute;s de Madrid, difunto, menores, parezco ante V.m. por la v&iacute;a que m&aacute;s al derecho de la dicha mi parte convenga e a los dichos menores, e digo que Pedro de Ar&eacute;valo, vecino que fue desta Villa, difunto, debe a la dicha mi parte y a sus hijos ochocientos y cincuenta y un pesos de oro de minas seg&uacute;n consta y parece por esta escritura p&uacute;blica de que hago presentaci&oacute;n, por la cual parece no estar cumplida; e por ser el dicho Pedro de Ar&eacute;valo fallecido y a mi noticia ha venido que los albaceas y herederos han vendido los bienes que del dicho difunto quedaron&quot;, y como pueden venir en disminuci&oacute;n por las muchas pagas que deben hacer, como es por ejemplo a Pero Ruiz, vecino de Colima, en nombre de Catalina de Montejo y de Diego de Baeza del R&iacute;o, vecinos de M&eacute;xico, quien &quot;tiene ejecutado en todas las haciendas que del dicho difunto quedaron, as&iacute; muebles como ra&iacute;ces, sin dejar cosa ninguna, y otras personas, vecinas desta Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">Agrega Iniesta que de este modo seg&uacute;n vayan haci&eacute;ndose estas ejecuciones, se ir&aacute; pidiendo el trance y remate de dichos bienes, &quot;y si se vendiesen, la dicha mi parte y sus hijos menores ser&iacute;a causa para que quedasen destruidos y perdidos por no tener otros bienes ni hacienda si no es los dichos pesos de oro que as&iacute; se les debe por la dicha escritura, y conforme a derecho la dicha mi parte y sus hijos menores han de ser preferidos en su paga por ser primera deuda y mejor en derecho, porque por la dicha escritura parece ser debida de mucho tiempo antes que las que tienen ejecutadas y ser de la dote de la dicha mi parte&quot;.</P>
                  <P ALIGN="JUSTIFY">Se anexa la escritura otorgada por Pedro de Ar&eacute;valo, vecino de la Villa de Colima, fechada &quot;en las casas de la morada del dicho Andr&eacute;s de Madrid&quot; a 13 de diciembre de 1572, ante Luis V&eacute;lez Cherino, escribano, y de los testigos Jer&oacute;nimo Ortiz, Andr&eacute;s Toscano, Juan de Buriezo y Andr&eacute;s Jorge, vecinos y estantes en esta Villa de Colima. </P>
                  <P ALIGN="JUSTIFY">&quot;Por cuanto do&ntilde;a Beatriz L&oacute;pez, mi se&ntilde;ora madre y mujer que fue de Alonso de Ar&eacute;valo, mi se&ntilde;or padre, difuntos que son en gloria, hizo e otorg&oacute; una escritura de obligaci&oacute;n en esta dicha Villa&quot;, en 26 de septiembre de 1560, &quot;ante Diego Veedor, escribano nombrado que fue desta dicha Villa, de cuant&iacute;a de ochocientos e cincuenta e un pesos de oro de minas e cuatro tomines, los cuales se oblig&oacute; a pagar por Alonso del Castillo Maldonado, su segundo marido, los cuatrocientos dellos porque los deb&iacute;a el susodicho a Catalina Maldonado, mujer de vos el dicho Andr&eacute;s de Madrid, y los otros doscientos pesos de minas que los dio a vos en dote e casamiento con la dicha Catalina Maldonado, vuestra mujer, al tiempo que con ella casastes, y los dem&aacute;s restantes en cumplimiento a los dichos ochocientos y cincuenta e un pesos de minas e cuatro tomines son por el servicio que vos el dicho Andr&eacute;s de Madrid hab&eacute;is fecho a la dicha mi se&ntilde;ora madre en diez a&ntilde;os que la servistes,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> seg&uacute;n que m&aacute;s largamente se contiene en la dicha escritura de obligaci&oacute;n a que me refiero&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Y porque la dicha mi se&ntilde;ora madre es difunta e por descargo de su conciencia, yo quiero dar e pagar los dichos ochocientos e cincuenta e un pesos de minas e cuatro tomines, por tanto, haciendo como hago de deuda ajena m&iacute;a propia y sin que sea necesario hacer ejecuci&oacute;n de bienes ni otra diligencia alguna contra la dicha mi se&ntilde;ora madre, me obligo e prometo que de hoy d&iacute;a de la fecha desta escritura en diez e ocho meses cumplidos primeros siguientes, os dar&eacute; e pagar&eacute; los dichos ochocientos e cincuenta e un pesos de minas e cuatro tomines en plata labrada&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor don Mart&iacute;n de Mont&uacute;far recibi&oacute; la petici&oacute;n de Iniesta y esta escritura, siendo testigos Alonso Carrillo y Pero L&oacute;pez de Herrera, vecinos de Colima. Luego el alcalde &quot;mand&oacute; que se junte e acumule este escrito y escritura y con las ejecuciones que ante Su Merced pasan contra los bienes del dicho Pedro de Ar&eacute;valo, difunto, para que todo junto lo vea e determine conforme a justicia&quot;.</P>
                  <P ALIGN="JUSTIFY">Pero Ruiz de Vilches, vecino de Colima, por esos mismos d&iacute;as del mes de junio de 1573, &quot;y en nombre de do&ntilde;a Catalina de Montejo</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> e Diego de Baeza del R&iacute;o, e Francisco de Hoyos, e Diego de Contreras, mis partes, e por virtud del poder que dellos tengo&quot;, present&oacute; un escrito ante el alcalde donde dec&iacute;a que se le hab&iacute;a notificar a Juan de Ar&eacute;valo, albacea y heredero de Pedro de Ar&eacute;valo, difunto, el trance y remate de los bienes ejecutados por este demandante, pero el escribano de esta causa, habiendo ido a la casa de Juan de Ar&eacute;valo, no lo encontr&oacute; porque, al parecer, se hab&iacute;a ausentado de la Villa para que no le notifiquen los trances y remates.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El alcalde dispuso que Ruiz de Vilches diera informaci&oacute;n acerca de la ausencia de Juan de Ar&eacute;valo. </P>
                  <P ALIGN="JUSTIFY">Para ello, Pero Ruiz present&oacute; por testigos a Juan Griego, vecino del pueblo de Sayula, de la Provincia de &Aacute;valos. Tras prestar juramento, dijo que &quot;puede haber cuatro d&iacute;as o cinco que este testigo lo encontr&oacute; en el pueblo de Zapotlan, de la Provincia de Tuspa, que es doce leguas desta Villa, el cual dijo a este testigo que iba a los Pueblos de &Aacute;valos a vender un poco de ganado que llevaba&quot;. El testigo dijo tener m&aacute;s de 30 a&ntilde;os de edad.</P>
                  <P ALIGN="JUSTIFY">El siguiente testigo fue Juan Fern&aacute;ndez Ladrillero, vecino de Colima, que dijo tener m&aacute;s de 50 a&ntilde;os de edad. Declara que &quot;el domingo que agora pas&oacute;, que se contaron catorce d&iacute;as del presente mes de junio, estuvo este testigo con el dicho Juan de Ar&eacute;valo en el pueblo de Zapotlan, que es en la Provincia de Tuspa, en misa, en la iglesia de San Francisco del dicho pueblo, y unos mozos que iban con &eacute;l, y este testigo les pregunt&oacute; que cierto ganado que llevaba el dicho Juan de Ar&eacute;valo que a d&oacute;nde lo llevaban y le dijeron que lo llevaban a los Pueblos de &Aacute;valos al de Segovia&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Juan L&oacute;pez, vecino de Colima, de 30 a&ntilde;os de edad, atestigu&oacute; que &quot;habr&aacute; ocho d&iacute;as poco m&aacute;s o menos que este testigo encontr&oacute; al dicho Juan de Ar&eacute;valo cinco leguas desta Villa poco m&aacute;s o menos, camino del pueblo de Tuspa, que llevaba cincuenta o cien vacas poco m&aacute;s o menos, y despu&eacute;s ac&aacute; nunca m&aacute;s lo ha visto en esta Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">Luego, Alonso Carrillo, alguacil mayor de la Villa, quien dijo tener m&aacute;s de 50 a&ntilde;os de edad, declar&oacute; haber visto &quot;en esta Villa dar ciertos pregones a los bienes ejecutados&quot; a Ar&eacute;valo, &quot;y al tiempo que se daban&quot;, Juan de Ar&eacute;valo estaba en ella y habl&oacute; con este testigo, pero que luego ya &quot;no est&aacute; en esta Villa&quot; y eso es p&uacute;blico y notorio.</P>
                  <P ALIGN="JUSTIFY">Recibida la informaci&oacute;n, el alcalde mayor dijo que const&aacute;ndole como le constaba por ella la ausencia de Juan de Ar&eacute;valo, nombraba por defensor de los bienes de Pedro de Ar&eacute;valo, difunto, en nombre de Juan de Ar&eacute;valo, a Francisco de Burgos, vecino de Colima, mand&aacute;ndole aceptar la designaci&oacute;n y haga el juramento requerido &quot;so pena de doscientos pesos&quot;; y que aceptada la defensor&iacute;a se le notifique el trance y remate pedido por Pero Ruiz de Vilches, y se llame a pregones a Juan de Ar&eacute;valo &quot;de tres en tres d&iacute;as&quot;. Notificado por el escribano Luis V&eacute;lez Cherino y siendo testigos de ello Jer&oacute;nimo Flores, Melchor P&eacute;rez y Pedro Caballero, vecinos y estante, Francisco de Burgos hizo el juramento y nombr&oacute; por su fiador a Alonso Carrillo, vecino de M&eacute;xico y alguacil mayor de esta Villa.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El 19 de junio, Juan de Iniesta hizo presentaci&oacute;n de otra petici&oacute;n donde, entre otras cosas, dec&iacute;a que como Andr&eacute;s de Madrid no hab&iacute;a podido cobrar de Pedro de Ar&eacute;valo los mencionados 851 pesos de oro de minas y 4 tomines, que &quot;estando <I>in art&iacute;culo mortis</I>, le pidi&oacute; que le pagase los dichos pesos o se le obligase como de antes le estaba obligada do&ntilde;a Beatriz su madre&quot;, y as&iacute; Pedro de Ar&eacute;valo &quot;se oblig&oacute; como consta por la escritura p&uacute;blica de que hice presentaci&oacute;n&quot;. Luego falleci&oacute; el propio Ar&eacute;valo. </P>
                  <P ALIGN="JUSTIFY">&quot;Y porque a mi noticia hab&iacute;a venido que Pero Ruiz, vecino desta Villa, e otros vecinos ten&iacute;an ejecutado en todos los bienes muebles e ra&iacute;ces que del dicho Pedro de Ar&eacute;valo quedaron&quot;, por cuant&iacute;a de 3,000 pesos poco m&aacute;s o menos. &quot;Y aunque las dichas haciendas son valiosas y cuantiosas de m&aacute;s valor de quince o veinte mil pesos, porque como es p&uacute;blico e notorio en esta Villa que de solamente las rentas e frutos de las huertas de cacao han rentado m&aacute;s de tres mil pesos de renta en muchos a&ntilde;os cada a&ntilde;o sin las posesiones de estancias, vacas e yeguas, e negros, casas, e plata, caballos e almoneda que del dicho difunto se han hecho, en todo lo cual tienen ejecutado por los dichos tres mil pesos&quot;.</P>
                  <P ALIGN="JUSTIFY">Agrega que en el caso, debe ser su parte preferida &quot;en su paga, como bienes dotales y servicio y pertenescer a menores e a mujer viuda, en quien concurren las calidades del derecho y las leyes y ordenanzas del Reino acerca de las dotes y bienes de menores&quot;. Iniesta pide que no se proceda a dar mandamiento de remate de los bienes de Ar&eacute;valo, por entonces &quot;la dicha mi parte no tern&iacute;a de qu&eacute; cobrar sus bienes&quot;, porque por la cuant&iacute;a de los bienes de Ar&eacute;valo es tan grande, &quot;es p&uacute;blico y notorio no hay posibilidad en esta Villa para dar de contado los dichos pesos&quot; por los que est&aacute;n ejecutados y se pasar&iacute;a entonces a trance y remate. </P>
                  <P ALIGN="JUSTIFY">Finalmente Juan de Iniesta pide que &quot;V.m. no mande acumular todas las ejecuiones hechas hasta hoy d&iacute;a&quot;, y de hacerlo, que le d&eacute; traslado de ello para alegar si fuera preciso; &quot;otros&iacute; digo que a V.m. tengo pedido me mande dar ciertas cl&aacute;usulas que hacen en favor de la dicha mi parte que est&aacute;n en el testamento de Pedro de Ar&eacute;valo, para me oponer asimismo con ellas&quot;.</P>
                  <P ALIGN="JUSTIFY">El 20 de junio de 1573, el contador Mart&iacute;n de Mont&uacute;far de Lagunas, alcalde mayor de Colima, mand&oacute; dar carta de edicto en la que mandaba decir a Juan de Ar&eacute;valo, vecino de Colima, &quot;albacea y heredero de Pedro de Ar&eacute;valo, vuestro hermano&quot;, y asimismo &quot;a vuestros parientes y amigos&quot;, que los bienes de Pedro de Ar&eacute;valo estaban ejecutados a petici&oacute;n de Pero Ruiz de Vilches, vecino de esta Villa, &quot;en nombre de do&ntilde;a Catalina de Montejo, viuda y vecina de la Ciudad de M&eacute;xico, por contra de ochocientos e veinte e tres pesos de oro de minas, e a pedimiento de Diego de Baeza del R&iacute;o, vecino de la dicha Ciudad de M&eacute;xico, por seiscientos pesos de tepuzque, e a pedimiento de Diego de Contreras por contra de doscientos e diez pesos e un tom&iacute;n de oro com&uacute;n, e a pedimiento de Francisco de Hoyos, vecino de la dicha Ciudad de M&eacute;xico, por contra de setenta pesos de oro com&uacute;n, e a pedimiento del dicho Pero Ruiz de Vilches por contra de cinco cargas de cacao o su justo valor, las cuales ejecuciones est&aacute;n fechas en todos los bienes muebles e ra&iacute;ces que quedaron por bienes del dicho Pedro de Ar&eacute;valo, vuestro hermano difunto; y se han dado los pregones conforme a derecho y no ha parecido persona alguna que en precio los pusiese, e agora el dicho Pero Ruiz por s&iacute; y en nombre de los dichos acreedores me ha pedido diese sentencia en que mandase vender y rematar los dichos bienes por las dichas deudas&quot;. </P>
                  <P ALIGN="JUSTIFY">Agrega el alcalde mayor que por cuanto Juan de Ar&eacute;valo estaba ausente, provey&oacute; por defensor de los dichos bienes a Francisco de Burgos, vecino de esta Villa. Concluye el edicto del alcalde mayor, mandando a Juan de Ar&eacute;valo que dentro de tercero d&iacute;a se presente para alegar del trance y remate.</P>
                  <P ALIGN="JUSTIFY">El edicto fue pregonado en la plaza p&uacute;blica de la Villa por voz de Salvador, negro, y se fij&oacute; ese mismo d&iacute;a en la audiencia, siendo testigos Alonso Carrillo y Pedro Caballero, vecinos de M&eacute;xico.</P>
                  <P ALIGN="JUSTIFY">El 23 de junio, Pero Ruiz de Vilches en su nombre y en el de los acreedores Catalina de Montejo, Diego de Baeza del R&iacute;o, Francisco de Hoyos y Diego de Contreras, ped&iacute;a que el alguacil mayor de la Villa Alonso Carrillo, a cuyo cargo est&aacute;n los bienes ejecutados, los deposite en persona lega y abonada. El alcalde mayor orden&oacute; que siguieran en su custodia. As&iacute; se le notific&oacute; porel escribano Luis V&eacute;lez Cherino, siendo testigos Diego de Mendoza y Juan de Velasco, vecinos de Colima.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Juan Ram&iacute;rez de Alarc&oacute;n, vecino de M&eacute;xico y estante en la Villa de Colima, reclama el pago de 2,049 pesos y 7 tomines de oro com&uacute;n, seg&uacute;n dos cl&aacute;sulas del testamento de Ar&eacute;valo. Dice que ya hab&iacute;a presentado anteriormente ante el alcalde mayor Jer&oacute;nimo Flores su demanda. </P>
                  <P ALIGN="JUSTIFY">Se anexan los autos correspondientes, entre ellos un auto del alcalde mayor Jer&oacute;nimo Flores con fecha de 6 de abril de 1573 mandando al alguacil que requiriese a Juan de Ar&eacute;valo por dicha cantidad, una petici&oacute;n de Juan Ram&iacute;rez, donde dice que es albacea de Pedro de Ar&eacute;valo, y solicita el traslado de dos cl&aacute;usulas de su testamento, el cual sac&oacute; el escribano V&eacute;lez Cherino. </P>
                  <P ALIGN="JUSTIFY">&quot;Iten confieso que debo a Juan Ram&iacute;rez Alarc&oacute;n&quot; la cantidad de 2,047 pesos y 7 tomines de oro com&uacute;n,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> &quot;los cuales se los debo de cuentas dares y tomares y cosas que por m&iacute; ha comprado e le he comprado hasta el d&iacute;a de hoy; mando que se le paguen&quot;. A&ntilde;ade la cl&aacute;usula que Ram&iacute;rez de Alarc&oacute;n &quot;sea servido de contentarse este presente a&ntilde;o con que para en cuenta desta deuda se le den todo el cacao menudo que hubiere en mis huertas y se cogiere este dicho a&ntilde;o a diez pesos la carga, e acabadas de pagar las deudas que mi se&ntilde;ora debe a los T&eacute;llez e a do&ntilde;a Catalina, vecinos de M&eacute;xico, del cacao que se cogiere de las dichas mis huertas, lo dem&aacute;s haya y se le d&eacute; al se&ntilde;or Juan Ram&iacute;rez hasta ser pagada la suya a veinte y un pesos de oro com&uacute;n el grueso cada carga o como fuere servido, y el menudo como dicho es, porque &eacute;sta es mi voluntad&quot;. En la segunda cl&aacute;usula, Pedro de Ar&eacute;valo manda que se le den dos pesos m&aacute;s.</P>
                  <P ALIGN="JUSTIFY">Poder de Melchor P&eacute;rez, vecino de Colima, otorgado el 10 de mayo de 1573 ante V&eacute;lez Cherino a favor de Juan Fern&aacute;ndez Ladrillero para que en su nombre pueda cobrar de los bienes dejados por el difunto Ar&eacute;valo 148 pesos 4 tomines de oro com&uacute;n y una carga de cacao grueso, seg&uacute;n consta por una cl&aacute;usula del testamento. Testigos: el alcalde mayor Jer&oacute;nimo Flores, Alonso Carrillo y Baltasar Rodr&iacute;guez, estantes. </P>
                  <P ALIGN="JUSTIFY">Juan Fern&aacute;ndez Ladrillero a su vez sustituy&oacute; este poder en favor de Juan Ram&iacute;rez de Alarc&oacute;n el 12 de mayo de ese mismo a&ntilde;o, ante el escribano V&eacute;lez Cherino y de Antonio Carrillo, de Alonso Carrillo y Juan Ram&iacute;rez El Mozo, vecinos de M&eacute;xico y estantes en esta Villa, por testigos.</P>
                  <P ALIGN="JUSTIFY">Obligaci&oacute;n de pago suscrita por Pedro de Ar&eacute;valo en favor de Melchor P&eacute;rez por valor de 120 pesos de oro com&uacute;n de a 8 reales cada un peso, &quot;los cuales son por raz&oacute;n de cuatro cargas de cacao que me vendistes a raz&oacute;n de treinta pesos cada carga&quot;. Est&aacute; fechada en Colima el 12 de enero de 1573 y otorgada ante el escribano V&eacute;lez Cherino; testigos: Pedro Ruiz, Juan de Velasco y Andr&eacute;s Martel, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 30 de junio, el vecino de Colima Juan Dom&iacute;nguez reclama a su vez de los bienes de Pedro de Ar&eacute;valo 71 pesos, 2 tomines y 6 granos de oro com&uacute;n, &quot;los cuales son de cosas que yo le he dado de mi tienda&quot;, as&iacute; como de una carga de cacao gordo que le prest&oacute;; dice que el difunto lo reconoce en una cl&aacute;usula de su testamento.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El 13 de octubre de 1573, el alcalde mayor Mart&iacute;n de Mont&uacute;far, con parecer del doctor Dami&aacute;n Cede&ntilde;o, dict&oacute; sentencia mandando avivar la voz de la almoneda, para que de los bienes de Pedro de Ar&eacute;valo se diera entero pago a los deudores: Catalina de Montejo, 823 pesos de oro de minas en virtud de una escritura presentada fechada el 31 de diciembre de 1569; &quot;y en lo que toca a Catalina Maldonado por s&iacute; e por sus hijos, la parte de los herederos e albaceas del dicho Pedro de Ar&eacute;valo, retengan en su poder de los dichos bienes&quot; 851 pesos, 4 tomines de oro de minas, &quot;dando fianzas depositarias que las dar&aacute;n e pagar&aacute;n a la dicha Catalina Maldonado y sus hijos&quot;, en virtud de la escritura otorgada por el finado ante el escribano de Su Majestad Luis V&eacute;lez el 13 de diciembre de 1572; cubiertas estas deudas, &quot;luego sea pagado Juan Ram&iacute;rez de Alarc&oacute;n&quot;, cesonario de Juan Fern&aacute;ndez Ladrillero, que lo fue de Melchor P&eacute;rez, por una escritura de 120 pesos de oro com&uacute;n fechada el 12 de enero de 1573; adem&aacute;s se pagar&aacute; al mismo Ram&iacute;rez de Alarc&oacute;n 2,049 pesos de oro 7 tomines de oro com&uacute;n; se pagar&aacute; luego a Diego Baeza del R&iacute;o, 600 pesos del dicho oro, y a Diego de Contreras 210 pesos un tom&iacute;n; a Pero Ruiz de Vilches, cinco cargas de cacao; y a Francisco de Hoyos, 70 pesos de oro com&uacute;n, por virtud de una cl&aacute;usula del testamento.</P>
                  <P ALIGN="JUSTIFY">Por hallarse ausentes Juan Ram&iacute;rez de Alarc&oacute;n y Juan de Ar&eacute;valo, albaceas de Pedro de Ar&eacute;valo, a petici&oacute;n de Pero Ruiz de Vilches, el alcalde mayor mand&oacute; que para la notificaci&oacute;n se&ntilde;alaba los estrados de su audiencia. </P>
                  <P ALIGN="JUSTIFY">El 19 de enero de 1574, el escribano Francisco de Burgos hizo la notificaci&oacute;n siendo testigos el alguacil mayor Alonso Carrillo, Juan de Fromista&nbsp;y Tom&aacute;s de Almod&oacute;var, vecinos y estantes. </P>
                  <P ALIGN="JUSTIFY">Ruiz de Vilches pidi&oacute; entonces el remate, para lo cual el alcalde mayor orden&oacute; que diera las fianzas conforme a derecho, y as&iacute; se hizo presentando por sus fiadores a Diego Mor&aacute;n, a Mart&iacute;n Ruiz de Monjaraz, a Gonzalo de C&aacute;ceres y a Pedro de Almod&oacute;var, vecinos de Colima, siendo testigos Pero L&oacute;pez de Herrera, Gonzalo Mor&aacute;n y Andr&eacute;s Martel, vecinos de la Villa.</P>
                  <P ALIGN="JUSTIFY">El 22 de enero, estando presentes muchos vecinos y otras personas &quot;se trujeron en almoneda e p&uacute;blico preg&oacute;n&quot; por voz de Salvador, negro ladino, pregonero nombrado. </P>
                  <P ALIGN="JUSTIFY">Alonso Carrillo de Guzm&aacute;n, vecino de esta Villa, dijo: &quot;Trece mil pesos doy por todos los dichos bienes nombrados&quot;. &quot;Y anduvieron dando muchos pregones a voces altas por toda la plaza y a las esquinas della y no hubo quien m&aacute;s por ellos diese si no fuese el dicho Alonso Carrillo de Guzm&aacute;n&quot;. </P>
                  <P ALIGN="JUSTIFY">Finalmente, los bienes le fueron adjudicados por los dichos 13,000 pesos, &quot;los tres mil pesos dellos en cacao a raz&oacute;n de a veinte y cinco pesos carga, y los diez mil pesos restantes en plata o reales. Fueron testigos Pedro L&oacute;pez de Almod&oacute;var, Antonio Carrillo y el alguacil Alonso Carrillo.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Pocos d&iacute;as despu&eacute;s, el 26 de enero del mismo a&ntilde;o de 1574, Pero Ruiz de Vilches, a nombre de Baltasar de Alcal&aacute; y en virtud de un poder que le hab&iacute;a otorgado en la Villa de Colima el 15 de octubre de 1573, siendo testigos de ello Diego de Mendoza, Pero L&oacute;pez de Herrera y Alonso Lorenzo, vecinos de Colima, ante Mart&iacute;n V&eacute;lez de la Pe&ntilde;uela, &quot;escribano de Su Majestad Real e su notario p&uacute;blico en la su corte e reinos e se&ntilde;or&iacute;os&quot;, reclamaba 225 pesos de oro com&uacute;n, como consta por la escritura de la que hace presentaci&oacute;n y una obligaci&oacute;n de Pedro de Ar&eacute;valo. </P>
                  <P ALIGN="JUSTIFY">En efecto, con fecha de 25 de mayo de 1570, el alcalde mayor Jer&oacute;nimo Flores, &quot;por cuanto en esta dicha Villa al presente no hay escribano de Su Majestad ante quien pasen los negocios e pleitos, as&iacute; civiles como criminales&quot;, designaba por escribano a Pero Ruiz, vecino de Colima, quien acept&oacute; el nombramiento y jur&oacute; el oficio, siendo testigos Juan Fern&aacute;ndez Ladrillero, Juan Ram&iacute;rez de Alarc&oacute;n, el alguacil de la Villa Andr&eacute;s Martel y Mateo de Berlanga, vecinos y estante. Luego, ante &eacute;l, Pedro de Ar&eacute;valo otorgaba una carta obligaci&oacute;n de pago por valor de 225 pesos de oro com&uacute;n en favor de Baltasar de Alcal&aacute;, &quot;los cuales son por raz&oacute;n de un esclavo negro llamado Gaspar que me vesdistes en el dicho precio del que me doy por bien contento, pagado y entregado a toda mi voluntad&quot;. La obligaci&oacute;n tiene fecha de 4 de septiembre de 1572, siendo testigos el alcalde Melchor P&eacute;rez, Luis de Grijalba y Crist&oacute;bal de Silva, vecinos de Colima. Interpuso su autoridad el alcalde mayor Jer&oacute;nimo Flores.</P>
                  <P ALIGN="JUSTIFY">El alcalde Mart&iacute;n de Mont&uacute;far orden&oacute; al escribano que notificara a los albaceas de Ar&eacute;valo. </P>
                  <P ALIGN="JUSTIFY">As&iacute; se hizo, respondiendo Juan Ram&iacute;rez de Alarc&oacute;n que &quot;de los trece mil pesos en que fueron vendidas todas las haciendas y bienes que quedaron del dicho Pedro de Ar&eacute;valo e sac&oacute; Alonso Carrillo de Guzm&aacute;n en el almoneda, se den e paguen al dicho Pero Ruiz de Vilches&quot;. Luego &eacute;ste pidi&oacute; al alcalde mayor que diera su mandamiento para que Carrillo le pagase. </P>
                  <P ALIGN="JUSTIFY">El 10 de febrero Mont&uacute;far mand&oacute; a Carrillo a pagar. </P>
                  <P ALIGN="JUSTIFY">Pedro de Bobadilla, vecino de Colima y como cesonario de Gonzalo de C&aacute;ceres, protesta por el trance y remate de las haciendas de Pedro de Ar&eacute;valo &quot;que yo tengo acensuadas como a V.m. m&aacute;s largamente le consta&quot; y sale en contradicci&oacute;n &quot;y lo contradigo en todo y por todo y pido y suplico a V.m. mande reponer y dar por ninguna la dicha ejecuci&oacute;n e trance e remate della&quot;, y en caso contrario, &quot;se me d&eacute; e pague luego de contado mil e quinientos pesos de oro com&uacute;n de principal con m&aacute;s todo lo corrido; e donde no, V.m. mande que conforme a la escritura de censo y cl&aacute;usulas della, V.m. mande se me den y entreguen por el tanto&quot;. </P>
                  <P ALIGN="JUSTIFY">Alonso Carrillo, notificado el 20 de febrero, jur&oacute; que hab&iacute;a comprado al contado las haciendas del difunto Ar&eacute;valo. </P>
                  <P ALIGN="JUSTIFY">Bobadilla, entretanto, hab&iacute;a sabido que el alcalde mand&oacute; dar posesi&oacute;n a Carrillo de Guzm&aacute;n de las mencionadas haciendas que &eacute;l ten&iacute;a a censo, &quot;sin ser yo primero enterado de lo por m&iacute; pedido&quot;. Ped&iacute;a que se revocara la posesi&oacute;n hasta en tanto se le pagara.</P>
                  <P ALIGN="JUSTIFY">Alonso Carrillo de Guzm&aacute;n, d&iacute;as despu&eacute;s, present&oacute; un escrito en relaci&oacute;n a &quot;ciertas cosas&quot; que alega Bobadilla. Dice por mandato de su merced jur&oacute; y aclar&oacute; &quot;en qu&eacute; precios y tiempo hube la hacienda que compr&eacute; en el almoneda de Pedro de Ar&eacute;valo, lo cual es impertinente porque p&uacute;blico y notorio fue a todos los vecinos desta Villa&quot;. Agrega que otra de las cosas que pide Bobadilla es &quot;que la quiere tomar por el tanto&quot;; a este prop&oacute;sito, explica Carrillo que &quot;ped&iacute; ante V.m. se les notificase a los censuarios que si las quer&iacute;an tomar por el tanto, las tomasen dentro del t&eacute;rmino de la ley, y ans&iacute; se le notific&oacute; al dicho Pedro de Bobadilla y muchos d&iacute;as hay el susodicho no ha hecho las diligencias necesarias ni presentaci&oacute;n de la pagar como era obligado, y ans&iacute; no hay lugar de lo que pide&quot;. De lo que reclama Bobadilla acerca de que se le paguen principal y corridos, dice Carrillo, el demandante &quot;comete delito conforme a derecho y merece ser por ello castigado, porque el susodicho no puede ni es parte para pedir ni apremiar que se le quite el principal del censo porque ser&iacute;a logro&quot;. De lo que dice que la venta de las haciendas es en su perjuicio, &quot;lo niego porque harto m&aacute;s bien parados est&aacute;n los dichos censos habiendo yo comprado las dichas haciendas y no en el dicho difunto, porque deb&iacute;a m&aacute;s de doce mil pesos sin los dichos censos, e yo no debo nada a ninguna persona y las dichas haciendas pagu&eacute; de contado como en el dicho remate se contiene&quot;. Por &uacute;ltimo suplica al alcalde que &quot;no d&eacute; lugar a las malicias ni pleitos que el dicho Pedro de Bobadilla pretende hacer por enmara&ntilde;ar la causa que yo estoy presto de hacer reconocimiento del dicho su censo y pagalle sus corridos&quot;. </P>
                  <P ALIGN="JUSTIFY">De este escrito fue notificado Bobadilla por el escribano Baltasar de Alcal&aacute;, siendo testigos Juan Mu&ntilde;oz, Miguel de Rivera y Hernando de Gamboa, vecinos y estantes. El 22 de febrero, Pedro de Bobadilla apelaba &quot;ante los muy poderosos se&ntilde;ores presidente y oidores de la Real Audiencia de M&eacute;xico&quot;.</P>
                  <P ALIGN="JUSTIFY">Seg&uacute;n el auto del alcalde mayor, Bobadilla hab&iacute;a estado propalando la versi&oacute;n que el escribano hab&iacute;a ido a dar posesi&oacute;n a Carillo y no a negocios tocantes a la justicia; el alcalde precisa que en efecto el escribano estaba ausente de la Villa porque &quot;en servicio de Su Majestad&quot; hab&iacute;a ido &quot;a tomar la posesi&oacute;n de los pueblos de Pedro de Ar&eacute;valo, como escribano por pertenecer a Su Majestad por fin y muerte del dicho Pedro de Ar&eacute;valo&quot;. Acerca de la apelaci&oacute;n, que se la conced&iacute;a y mandaba darle traslado en testimonio de todo lo actuado y pedido por las partes, d&aacute;ndole t&eacute;rmino de 60 d&iacute;as.</P>
                  <P ALIGN="JUSTIFY">El 6 de febrero, Alonso Carrillo de Guzm&aacute;n, vecino de Colima, en raz&oacute;n de haber comprado en 13,000 pesos las haciendas de Ar&eacute;valo &quot;en p&uacute;blica almoneda por ejecuciones en ellas fechas a pedimiento de sus acreedores&quot;, y &quot;porque yo quiero ponelles cobro y beneficiallas porque no se me pierdan, por tanto a V.m. pido y suplico, me mande dar mandamiento de posesi&oacute;n para que el alguacil mayor y escribano me la den&quot;.</P>
                  <P ALIGN="JUSTIFY">Otras s&uacute;plicas se unieron a &eacute;sta. Juan Ram&iacute;rez de Alarc&oacute;n reclamaba el pago de 2,050 pesos menos un tom&iacute;n, seg&uacute;n una cl&aacute;usula del testamento de Ar&eacute;valo, y por otra parte ciento veinte y tantos pesos por una obligaci&oacute;n; Pero Ruiz de Vilches, en nombre de Juli&aacute;n T&eacute;llez, vecino de M&eacute;xico, ped&iacute;a el pago de 47 cargas y 7 tomines de cacao a raz&oacute;n de 25 pesos la carga, de resto de esta escritura de plazo pasado con m&aacute;s 60 potros&quot;. El poder que hizo presentaci&oacute;n era de Juli&aacute;n T&eacute;llez, &quot;en lo que me toca y en voz y en nombre de Francisco T&eacute;llez, Crist&oacute;bal T&eacute;llez y Andr&eacute;s T&eacute;llez, mis hermanos&quot;, dado en M&eacute;xico ante el escribano Melchor Hurtado, el 19 de diciembre de 1573. Presenta tambi&eacute;n la obligaci&oacute;n de Pedro de Ar&eacute;valo, quien reconoce deber a los hermanos T&eacute;llez, &quot;como hijos y herederos que sois del licenciado Diego T&eacute;llez, difunto&quot;, la cantidad de 3,570 pesos y 6 tomines de oro com&uacute;n, los cuales los deb&iacute;a su madre do&ntilde;a Beatriz L&oacute;pez por una escritura p&uacute;blica de 1,000 pesos de oro de minas &quot;que por la dicha mi madre tom&oacute; a censo sobre sus casas, la cual no quit&oacute; el dicho censo ni lo redimi&oacute;, con m&aacute;s mil e docientos pesos de oro com&uacute;n de lo corrido&quot;; y asimismo 707 pesos de oro com&uacute;n de una c&eacute;dula reconocida y carta misiva. Todo lo cual suma los 3,570 pesos y 6 tomines, por los que la ten&iacute;a ejecutada ante Luis de Grijalba, teniente de alcalde mayor que fue en esta Villa.</P>
                  <P ALIGN="JUSTIFY">Ar&eacute;valo se compromet&iacute;a a pagar esta cantidad de la siguente manera: 1,300 pesos &quot;para el d&iacute;a del Se&ntilde;or San Juan, primero venidero de este presente a&ntilde;o de setenta&quot;; los 700 pesos en cacao bueno a 25 pesos la carga; 300 pesos en Elvira Lorenzo, por una escritura p&uacute;blica, y los 300 restantes en 50 potros de dos a&ntilde;os para arriba; &quot;y la resta que son dos mil e docientos e sesenta pesos y seis tomines en tres a&ntilde;os adelante en tres pagas&quot;, una tras otra a final de a&ntilde;o en cargas de cacao al mismo precio &quot;y en cada pago veinte potros que son a seis pesos cada potro&quot;. Pas&oacute; el 18 de enero de 1570 ante Diego de Mendoza, Diego de Velasco y Juan Ram&iacute;rez de Alarc&oacute;n, vecinos y estante, por testigos, interponiendo su autoridad el alcalde mayor Jer&oacute;nimo Flores; escribano, Baltasar de Alcal&aacute;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Jer&oacute;nimo de Almesto, en nombre de Catalina Maldonado, su suegra y como tutora y curadora que es de Lorenzo, Andr&eacute;s y Juana, sus hijos, y de Andr&eacute;s de Madrid, su marido difunto, y en su propio nombre y en el de Mar&iacute;a &Aacute;lvarez de Madrid, su esposa, y en virtud de los poderes que las susodichas le han dado, dice que Juan de Iniesta en nombre de su parte se opuso con una escritura p&uacute;blica que pas&oacute; ante el escribano V&eacute;lez Cherinos a unas ejecuciones a los bienes de Pedro de Ar&eacute;valo hechas por varios de sus acreedores; dicha escritura dada por Ar&eacute;valo en favor de Andr&eacute;s de Madrid y Catalina Maldonado era por 851 pesos y 4 tomines de oro de minas. Pide que se les paguen de lo procedido de las ejecuciones hechas, &quot;luego e inmediatamente despu&eacute;s que la dicha do&ntilde;a Catalina de Montejo sea pagada, como todo m&aacute;s largamente consta por la dicha sentencia&quot;. Se anexan los poderes, ambos dados ante Baltasar de Alcal&aacute;, en Colima el 10 de febrero de 1574, y siendo testigos Juan G&oacute;mez, Juan de Velasco y Gonzalo de C&aacute;ceres, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 15 de febrero, el alcalde mayor mand&oacute; a Almesto dar fianzas llanas y abonadas conforme a la ley de Toledo, para lo cual &eacute;ste present&oacute; por sus fiadores a los vecinos de la Villa Juan G&oacute;mez y Leonor de Almesto, su mujer, con expreso consentimiento de su esposo;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup12' name='ret12'>[12]</a></sup></FONT><FONT SIZE=3> fueron testigos, entre otros, Juan de Velasco y Mart&iacute;n de Monjaraz. Por no saber escribir Leonor de Almesto, a su ruego, firm&oacute; Juan de Velasco.</P>
                  <P ALIGN="JUSTIFY">Por otra petici&oacute;n, Pero Ruiz de Vilches reclama de Alonso Carrillo de Guzm&aacute;n a nombre de sus partes el pago de lo adeudado por Ar&eacute;valo, &quot;otros&iacute; pido a V.m. me mande pagar los pesos de oro que yo d&iacute; e pagu&eacute; a Luis V&eacute;lez Cherino, escribano de Su Majestad, de los derechos procesuales que &eacute;l llev&oacute; conforme a esta <I>memoria</I> que me da de su nombre, de que hago presentaci&oacute;n&quot;.</P>
                  <P ALIGN="JUSTIFY">Anexa el recibo firmado por el escribano de sus honorarios, que montan 14 pesos y medio, fechado en Colima el 20 de junio de 1573, donde se especifican los diversos derechos, entre &eacute;stos, &quot;de una petici&oacute;n que dio Pero Ruiz para que no acudan con el cacao y trigo a Juan de Ar&eacute;valo&quot;, 2 tomines, y &quot;de otra notificaci&oacute;n a Bautista que no acuda con el cacao sino al dicho Juan Ram&iacute;rez, dos tomines&quot;.</P>
                  <P ALIGN="JUSTIFY">El 3 de marzo de 1574, Isabel G&oacute;mez, viuda de Garci Rodr&iacute;guez, y como tutora y curadora de las personas y bienes de sus hijos Francisco G&oacute;mez, Andr&eacute;s de Lanzarote y Juana G&oacute;mez, pide se le paguen 36 pesos de resto de una obligaci&oacute;n de mayor cuant&iacute;a que les deb&iacute;a Ar&eacute;valo; y hace presentaci&oacute;n de la misma por la cual Pedro de Ar&eacute;valo reconoce una deuda contra&iacute;da por su hermano difunto Diego L&oacute;pez de Ayala con Garc&iacute;a Rodr&iacute;guez, 66 pesos del oro que corre, comprometi&eacute;ndose a pagarlos &quot;hasta el d&iacute;a de Nuestra Se&ntilde;ora de Agosto del a&ntilde;o primero venidero&quot; de 1572. La obligaci&oacute;n, fechada en Colima el 13 de julio de 1571, pas&oacute; ante el escribano Blas L&oacute;pez, siendo testigos Gonzalo Moreno, Francisco Preciado y Juan de Velasco, vecinos de la Villa. Ah&iacute; mismo, Miguel de Cand&iacute;a firma de haber recibido en cuenta 30 pesos, de lo que fueron testigos Hern&aacute;n Gonz&aacute;lez y Juan de Velasco; escribano Baltasar de Alcal&aacute;. Al reverso, Alonso Miguel a nombre de Isabel G&oacute;mez y ante el escribano Luis V&eacute;lez Cherinos, el 7 de abril de 1573 firma de haber recibido de Juan Ram&iacute;rez de Alarc&oacute;n, albacea de Ar&eacute;valo, 31 pesos y 4 tomines a cuenta de los 76 pesos adeudados; testigos lo fueron Alonso Miguel, Andr&eacute;s Martel y Alonso de Almod&oacute;var, vecinos de Colima. </P>
                  <P ALIGN="JUSTIFY">El alcalde Mart&iacute;n de Mont&uacute;far mand&oacute; que Cand&iacute;a, en nombre de Isabel G&oacute;mez, para cobrar el resto, diera fianzas; para lo cual &eacute;ste present&oacute; por fiador a Pero L&oacute;pez de Herrera, de lo que fueron testigos Pero Ruiz de Vilches, Pedro de Almod&oacute;var y Bernardino Cola, vecinos de la Villa.</P>
                  <P ALIGN="JUSTIFY">El 2 de abril de 1573, Crist&oacute;bal de Silva ante el alcalde ordinario Pero L&oacute;pez de Herrera, solicitaba el pago de 127 pesos, 2 tomines, 6 granos y 9 almudes de cacao menudo que reconoc&iacute;a Pedro de Ar&eacute;valo por una cl&aacute;usula de su testamento; para cuyo cobro ped&iacute;a traslado de la mencionada cl&aacute;usula. El escribano Luis V&eacute;lez Cherino as&iacute; lo hizo el 3 de abril: la cl&aacute;usula expresa que dicha cantidad la deb&iacute;a Ar&eacute;valo &quot;de mercader&iacute;as que he tomado de su tienda&quot; para &eacute;l y sus criados; tambi&eacute;n dice que cuando paguen los albaceas tomen raz&oacute;n de lo que sacaron sus criados, &quot;para descont&aacute;rselo de su salario&quot;. El alcalde ordinario L&oacute;pez de Herrera dio su mandamiento de ejecuci&oacute;n el 4 de abril. Juan de Ar&eacute;valo entreg&oacute; a Crist&oacute;bal de Silva dos pagos, uno de 16 pesos y 2 tomines, y otro los 9 almudes de cacao menudo. </P>
                  <P ALIGN="JUSTIFY">Despu&eacute;s de una nueva petici&oacute;n a la que respondi&oacute; el alcalde mayor Mart&iacute;n de Mont&uacute;far mandando que diese fianzas, Crist&oacute;bal de Silva present&oacute; por su fiador a Pero L&oacute;pez de Herrera, cuyos testigos fueron Pedro de Almod&oacute;var, Pero Ruiz de Vilches y Francisco de Burgos, vecinos de Colima. El 5 de marzo de 1574, el alguacil mayor Alonso Carrillo requiri&oacute; a Juan Ram&iacute;rez de Alarc&oacute;n, albacea de Ar&eacute;valo; remiti&oacute; Ram&iacute;rez el pago a Alonso Carrillo de Guzm&aacute;n que as&iacute; dio de resto 111 pesos y 6 granos de oro com&uacute;n, siendo testigos Juan Preciado, Pero Ruiz de Vilches y Miguel de Cand&iacute;a, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 16 de junio de 1573, ante el alcalde ordinario Pero L&oacute;pez de Herrera, el estante Domingo P&eacute;rez dec&iacute;a que el difunto Ar&eacute;valo le qued&oacute; debiendo una carga de cacao menudo por el servicio de &quot;le sembrar cierto trigo en la <I>Estancia del</I> <I>Albarrada</I>&quot; y 5 pesos en reales tal y como lo declara en su testamento; pide su cobro y el traslado de la cl&aacute;usula correspondiente. El escribano V&eacute;lez Cherino as&iacute; lo hizo el 16 de junio: &quot;Iten mando que se d&eacute; e pague a Domingo P&eacute;rez, vecino desta Villa, una carga de cacao <I>pasagua</I> que le mand&eacute; por cierto trigo que sembr&oacute; en <I>El Albarrada</I> e m&aacute;s una xaqueta e un capote de sayal o lo que valiere y el dicho Domingo P&eacute;rez es estante en esta Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">Tambi&eacute;n el alguacil mayor Alonso Carrillo pidi&oacute; mandamiento del alcalde mayor para cobrar de Alonso Carrillo de Guzm&aacute;n los pesos adeudados por sus honorarios; el alcalde mayor hizo entonces tasaci&oacute;n el 9 de marzo de 1574, especificando las costas.</P>
                  <P ALIGN="JUSTIFY">El 15 de febrero de 1573, el alcalde mayor dio mandamiento a Juan Mu&ntilde;oz, &quot;alguacil por m&iacute; nombrado&quot;, para que diera posesi&oacute;n a Alonso Carrillo de Guzm&aacute;n en los bienes ejecutados y que se adjudic&oacute; en p&uacute;blica almoneda por 13,000 pesos:</P>
                  <P ALIGN="JUSTIFY">&quot;Primeramente, la <I>Huerta de cacao de Caxitlan</I>&quot; y un negro viejo llamado Gaspar y un negrillo llamado Andr&eacute;s, y todo el cacao cogido y por coger que en ella hubiere; la </FONT><I>Huerta de</I><FONT SIZE=3> <I>Zinacamitlan</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup13' name='ret13'>[13]</a></sup></I></FONT><FONT SIZE=3> y <I>Rinconada</I>, m&aacute;s el servicio de cuatro a&ntilde;os de un negro llamado Crist&oacute;bal; la </FONT><I>Estancia de</I><FONT SIZE=3> <I>Los &Aacute;ngeles</I>, que est&aacute; en t&eacute;rminos del pueblo de Alima, con 600 cabezas de vacas, 25 yeguas domadas, doce manadas de yeguas que suman 316 cabezas, sacadas a agostadero a la <I>Estancia de Juan de Ar&eacute;valo</I>, seg&uacute;n declara Pedro de Ar&eacute;valo en su testamento, con 4 burras mayores con dos cr&iacute;as que est&aacute;n con las dichas yeguas; m&aacute;s 33 yeguas con un gara&ntilde;&oacute;n asnal que est&aacute;n en el pueblo de Umitlan con las cr&iacute;as que tuvieren, sacadas cuatro cabezas de muletas y muletos y un burro peque&ntilde;o que est&aacute; en Sinacamitlan; la estancia que dicen de <I>La Huerta</I>, con 160 cabezas de ganado vacuno y 37 yeguas domadas con todas las cr&iacute;as; la <I>Estancia Grande</I>, en t&eacute;rminos de Tlachuchtla,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup14' name='ret14'>[14]</a></sup></FONT><FONT SIZE=3> con 520 cabezas de ganado vacuno y 23 yeguas domadas con todas sus cr&iacute;as y con un potrero que est&aacute; cerca de ella con los potros que en &eacute;l hubiere y el resto del ganado herrado con el hierro e hierros del difunto; la estancia que dicen del <I>Albarrada</I> con todas sus tierras y un negro llamado Jorge y una negra llamada Francisca, criollos, y el servicio de cuatro a&ntilde;os de un negro llamado Ant&oacute;n, y todas las caballer&iacute;as, m&aacute;s el trigo, apero, bueyes, novillos y tierras que hubiere en una labor que tiene en la dicha estancia; en dos cuartos de estancias despobladas que el uno se dice de Alonso Miguel y el otro de Diego T&eacute;llez, y en tres medios cuartos que est&aacute;n en compa&ntilde;&iacute;a de Diego de Mendoza y de Diego Fern&aacute;ndez; las casas de su morada en esta Villa en una esquina de la plaza con las tiendas que de ellas salen y sus solares, con el servicio de cuatro a&ntilde;os de una negra llamada Catalina y en 6 platillos, una fuente, 4 escudillas, 4 cucharas, un salero, una taza y un jarro, todo ello de plata y otros objetos inventariados por Juan de Ar&eacute;valo.</P>
                  <P ALIGN="JUSTIFY">En presencia del escribano Baltasar de Alcal&aacute;, el 16 de febrero de 1574, el alguacil Juan Mu&ntilde;oz meti&oacute; en posesi&oacute;n a Alonso Carrillo de Guzm&aacute;n en la <I>Huerta de cacao de Caxitlan</I> &quot;que linda con <I>Huerta de cacao de &Aacute;lvaro de Grijalba</I>, y por otra parte con <I>Huerta de cacao de Diego Hern&aacute;ndez Monroy</I>&quot;. Carrillo de Guzm&aacute;n &quot;se pase&oacute; por ella y ech&oacute; fuera a las personas que en ella estaban e sali&oacute; de la dicha casa e la cerr&oacute; con un cerrojo que en la puerta hab&iacute;a e le ech&oacute; la llave e despidi&oacute; a Mart&iacute;n Bautista, mestizo que estaba en las dichas casas e ten&iacute;a a su cargo la dicha huerta con el que se concert&oacute; e le torn&oacute; a meter en su servicio de modo tuviese cuenta con la dicha huerta e que le reconociese por se&ntilde;or della y el dicho Mart&iacute;n Bautista dijo e respondi&oacute; que ans&iacute; lo har&iacute;a&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;E luego el dicho Juan Mu&ntilde;oz, alguacil, llev&oacute; consigo al dicho Alonso Carrillo de Guzm&aacute;n e le meti&oacute; por la mano en la huerta de cacao y el dicho Alonso Carrillo de Guzm&aacute;n se pase&oacute; por ella e con un cuchillo grande de hierro cort&oacute; ciertas ramas de un &aacute;rbol de cacao e quit&oacute; mazorcas de cacao de &eacute;l e con el dicho cuchillo cav&oacute; en la tierra de la dicha huerta e tom&oacute; de las piedras que all&iacute; hab&iacute;a e las ech&oacute; de una parte a otra e de otra a otra, e ansimesmo el dicho alguacil, tomando por la mano al dicho Alonso Carrillo de Guzm&aacute;n, le meti&oacute; en la posesi&oacute;n de ciertas tierras bald&iacute;as que estaban junto a las casas e huerta de cacao, y el dicho Alonso Carrillo con el dicho cuchillo cav&oacute; en las dichas tierras e arranc&oacute; ciertas matas de yerba dellas, e luego el dicho Juan Mu&ntilde;oz, alguacil, tom&oacute; por la mano a una negra llamada Andrea que en la dicha huerta estaba e la dio y entreg&oacute; al dicho Alonso Carrillo de Guzm&aacute;n, el cual la tom&oacute; por la mano y le dio un bofet&oacute;n en el rostro e le dijo c&oacute;mo era su esclava&quot;. Testigos fueron Pero Ruiz, Juan Ram&iacute;rez de Escobar y Mart&iacute;n Bautista, estantes en la dicha huerta.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, fue la toma de posesi&oacute;n de la </FONT><I>Huerta de</I><FONT SIZE=3> <I>Zinacamitlan</I>, que est&aacute; junto al pueblo del mismo nombre, &quot;que alinda con tierras del pueblo de Istlahuacan e pasando por junto de la dicha huerta un r&iacute;o grande de agua que dicen <I>el R&iacute;o de Acautlan</I>&quot;. El alguacil Mu&ntilde;oz meti&oacute; en la huerta a Carrillo, quien, machete corto en mano, cort&oacute; ramas de un &aacute;rbol de cacao, le quit&oacute; mazorcas y cav&oacute; en tierra; luego el alguacil lo llev&oacute; a las casas que est&aacute;n junto a la huerta y Carrillo entr&oacute; en ellas y ech&oacute; fuera de ella a Juana de Angulo, mujer de Juan de Ar&eacute;valo, y a otras personas que dentro estaban; se pase&oacute; por la casa, cerr&oacute; y abri&oacute; su puerta. Fueron testigos &Aacute;lvaro de Grijalba, Pero Ruiz y Juan Ram&iacute;rez de Escobar. Escribano: Baltasar de Alcal&aacute;.</P>
                  <P ALIGN="JUSTIFY">El 18 de febrero fue la toma de posesi&oacute;n de &quot;la estancia de ganado mayor que dicen de <I>Los &Aacute;ngeles</I>, que est&aacute; en t&eacute;rminos del pueblo de Alima&quot;. El alguacil Juan Mu&ntilde;oz de la mano introdujo en ella a Alonso Carrillo de Guzm&aacute;n, quien ech&oacute; fuera a las personas que all&iacute; estaban; luego el alguacil lo condujo a los corrales, y Carrillo mand&oacute; que recogieran el ganado que estaba en la estancia que fue encerrado en el corral mayor, donde fue contado hall&aacute;ndose 79 cabezas de ganado de vacas y novillos de tres a&ntilde;os para arriba, 7 toros y otros 2 novillos cabestros, 46 becerros machos y hembras de a&ntilde;o para abajo, &quot;e pregunt&oacute; a Juan, indio que en la dicha estancia estaba, si hab&iacute;a m&aacute;s ganado de lo que en el dicho corral estaba, y el susodicho respondi&oacute; que no hab&iacute;a m&aacute;s porque todo el dem&aacute;s ganado vacuno que sol&iacute;a haber en la dicha estancia, lo hab&iacute;a sacado Juan de Ar&eacute;valo, y ansimesmo hall&oacute; el dicho Alonso Carrillo de Guzm&aacute;n en el dicho corral cinco yeguas domadas, el cual mand&oacute; abrir las puertas del dicho corral y soltar el dicho ganado, y &eacute;l se pase&oacute; por &eacute;l y ech&oacute; fuera primero a las personas que dentro estaban, todo lo cual hizo en se&ntilde;al de posesi&oacute;n&quot;. Testigos fueron &Aacute;lvaro de Grijalba, Pero Ruiz y Juan Ram&iacute;rez de Escobar. Escribano: Baltasar de Alcal&aacute;.</P>
                  <P ALIGN="JUSTIFY">El 19 de febrero se trasladaron &quot;a una huerta de cacao que dicen de <I>La Rinconada</I>&quot;, en la que el alguacil Juan Mu&ntilde;oz meti&oacute; en posesi&oacute;n a Alonso Carrillo, ante el escribano Baltasar de Alcal&aacute; y estando por testigos Pero Ruiz y Ram&iacute;rez de Escobar.</P>
                  <P ALIGN="JUSTIFY">El 25 de febrero, &quot;estando en las tierras y labor que dicen del <I>Albarrada</I>, la cual dicha labranza era de Pedro de Ar&eacute;valo, difunto, que est&aacute; a cuatro leguas de la Villa de Colima junto al Camino Real que va de la dicha Villa al pueblo de Tuspa, aguas vertientes del Volc&aacute;n de Colima&quot;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup15' name='ret15'>[15]</a></sup></FONT><FONT SIZE=3> el alguacil Juan Mu&ntilde;oz meti&oacute; en una casa que estaba en la dicha labranza a Alonso Carrillo de Guzm&aacute;n, quien entrando en ella ech&oacute; fuera a las personas que all&iacute; estaban; luego el alguacil lo meti&oacute; en las tierras de aquella labranza &quot;y sitio de molino&quot;, y Carrillo con una reja de hierro cav&oacute; en la tierra, arranc&oacute; matas de hierba y lanz&oacute; piedras de uno a otro lugar, encontrando en la labor 8 rejas de hierro de arado, 4 yugos, 3 sierras, 10 bueyes, una barra y cierto n&uacute;mero de cabezas de ganado. Fueron testigos Pero Ruiz y Juan de Vega. Escribano: Baltasar de Alcal&aacute;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup16' name='ret16'>[16]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El 26 de febrero, &quot;estando en el potrero contenido en este mandamiento, que est&aacute; junto al r&iacute;o grande que dicen de Alima&quot;, el alguacil Juan Mu&ntilde;oz tom&oacute; de la mano a Alonso Carrillo de Guzm&aacute;n y lo meti&oacute; en el potrero, y en un corral que all&iacute; hab&iacute;a, Carrillo se pase&oacute; y ech&oacute; fuera a las personas que se hallaban, con un cuchillo cort&oacute; ramas de un &aacute;rbol grande que hab&iacute;a en el corral. Testigos: Pero Ruiz de Vilches y Juan Rodr&iacute;guez, Escribano: Baltasar de Alcal&aacute;.</P>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a &quot;estando en una estancia de ganado mayor que dicen la <I>Estancia Grande</I>&quot;, la cual &quot;alinda con <I>Estancia de Alonso Miguel e de Juan de Aguilar El Mozo</I> e la estancia que dicen de <I>La Huerta</I>&quot;, el alguacil Juan Mu&ntilde;oz tom&oacute; de la mano a Carrillo de Guzm&aacute;n y le meti&oacute; en las casas que estaban en la estancia y el susodicho entr&oacute; en ellas, ech&oacute; fuera a las personas que dentro hab&iacute;a y se pase&oacute;; luego el alguacil le condujo a un corral grande donde hall&oacute; encerradas 77 vacas machos y hembras de tres a&ntilde;os para arriba [<I>y</I>] 52 becerros de a&ntilde;o para abajo; y Carrillo, despu&eacute;s de pasearse por el corral y ver el ganado, mand&oacute; soltarlo, y pregunt&oacute; a Juan Bartolom&eacute;, indio que tiene a cargo la dicha estancia, si hab&iacute;a m&aacute;s ganado, quien respondi&oacute; que era todo, porque lo dem&aacute;s lo hab&iacute;a sacado Juan de Ar&eacute;valo. Testigos: Pero Ruiz, Juan de Velasco y Juan Rodr&iacute;guez. Escribano: Baltasar de Alcal&aacute;.</P>
                  <P ALIGN="JUSTIFY">De ah&iacute;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup17' name='ret17'>[17]</a></sup></FONT><FONT SIZE=3> pasaron a la estancia de ganado mayor nombrada la <I>Estancia de la Huerta</I>, &quot;que alinda con la <I>Estancia Grande</I> e con estancias de L&aacute;zaro del Valle, Juan Preciado e Juan Fern&aacute;ndez El Viejo&quot;. El alguacil Mu&ntilde;oz introdujo de la mano a Carrillo en las casas que hab&iacute;a, quien ech&oacute; fuera a las personas que se encontraban dentro; de ah&iacute; pasaron a un corral grande, donde hab&iacute;a 24 vacas machos y hembras de tres a&ntilde;os para arriba, 23 de a&ntilde;o para abajo y pregunt&oacute; Carrillo a Juan, capit&aacute;n que tiene a cargo la estancia, si ten&iacute;a m&aacute;s ganado, a lo cual &eacute;ste contest&oacute; que no, que el resto lo hab&iacute;a sacado Juan de Ar&eacute;valo; entonces Alonso Carrillo de Guzm&aacute;n mand&oacute; soltar todo el ganado encerrado en el corral. Testigos: Juan de Vega, Pero Ruiz y Juan Rodr&iacute;guez. Escribano: Baltasar de Alcal&aacute;.</P>
                  <P ALIGN="JUSTIFY">El mismo 26 de febrero, el alguacil Juan Mu&ntilde;oz meti&oacute; a Alonso Carrillo en posesi&oacute;n de las casas de la morada del difunto Ar&eacute;valo que est&aacute;n en la Villa de Colima, situadas en una esquina de la plaza mayor, lindando con las casas de Baltasar de Alcal&aacute; y Diego de Aguilar y un arroyo, por una parte, y por otra la Calle Real; entrando en las casas, Carrillo ech&oacute; fuera a las personas que en ellas se encontraban, cerr&oacute; las puertas y se pase&oacute;; luego el alguacil tom&oacute; de la mano a una esclava llamada Francisca  y se la entreg&oacute; a Carrillo, quien le dio un bofet&oacute;n y le dijo que era esclava suya y la llev&oacute; consigo a su casa. Testigos: Antonio Carrillo, Pero Ruiz y Juan Rodr&iacute;guez. Escribano: Baltasar de Alcal&aacute;.</P>
                  <P>Caja A7, exp. 14, 87 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Sobrescrito, pero por mano de alg&uacute;n archivero posterior, aparece la fecha de 1574. La petici&oacute;n de Iniesta que abre este expediente, no trae fecha alguna ni los autos inmediatos dados por el alcalde Mont&uacute;far; no obstante ello, fojas adelante figura otro escrito de Iniesta datado el 19 de junio de 1573 y recibido por el mismo alcalde mayor, quien ocupaba el cargo desde el mes anterior: Rodr&iacute;guez Castellanos (1977), 8. No se olvide que, previamente y durante los meses anteriores, Mont&uacute;far fungi&oacute; como teniente de alcalde mayor.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Por &quot;servisteis&quot;. En escrito presentado  por Iniesta el 19 de junio siguiente, se dice que Andr&eacute;s de Madrid sirvi&oacute; tambi&eacute;n a Pedro de Ar&eacute;valo &quot;de m&aacute;s de veinte a&ntilde;os y m&aacute;s a esta parte&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Catalina de Montejo, aqu&iacute; mencionada, hija del conquistador y adelantado de Yucat&aacute;n Francisco de Montejo, cas&oacute; con el licenciado don Alonso Maldonado, oidor de la segunda Audiencia, sin duda, pariente cercano de la citada Catalina Maldonado, mujer de Andr&eacute;s de Madrid, si no es que &eacute;sta fue una de las dos hijas habidas por do&ntilde;a Catalina de Montejo de su matrimonio con el oidor, con el que tuvo tambi&eacute;n a Juan Maldonado de Montejo: Porras Mu&ntilde;oz (1982), 347-349.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> M&aacute;s adelante, en escrito de Juan de Iniesta, se dice que Juan Ram&iacute;rez de Alarc&oacute;n era tambi&eacute;n albacea de los bienes de Pedro de Ar&eacute;valo, lo que confirma el propio Ram&iacute;rez de Alarc&oacute;n al reclamar en 3 de abril de 1573 poco m&aacute;s de 2,000 pesos. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Puede tratarse de Juan de Segovia.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> El escribano confundi&oacute; el nombre y puso Francisco Carrillo. Meses despu&eacute;s, el 20 de noviembre de 1573, Mont&uacute;far nombr&oacute; a Francisco de Burgos por escribano de la Villa y su provincia y, tambi&eacute;n, del corregimiento de Xilotlan del que era titular el alcalde mayor: v&eacute;ase, <I>infra</I>.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Siguen 3 fojas muy deterioradas con diversos autos: Juan Ram&iacute;rez de Alarc&oacute;n presta declaraci&oacute;n como testigo, en una de ellas; en otra, reclama el pago de 2,170 pesos de oro com&uacute;n de los bienes de Ar&eacute;valo, aclarando que 2,049 pesos y 7 tomines corresponden a un mandamiento ejecutorio por una cl&aacute;usula del testamento de Ar&eacute;valo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> La cifra es menor por 2 pesos a la demandada por Ram&iacute;rez de Alarc&oacute;n. En la segunda cl&aacute;usula se completan los pesos reclamados por el demandante.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Estas y las siguientes fojas est&aacute;n muy deterioradas.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> A continuaci&oacute;n, pero claramente fuera de lugar, con fecha de 20 de noviembre de 1573, el alcalde mayor Mart&iacute;n de Mont&uacute;far, corregidor del pueblo de Xilotlan, design&oacute; por escribano de la Villa de Colima y su provincia y, adem&aacute;s, de su corregimiento a Francisco de Burgos.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Al reverso de la foja, Diego S&aacute;nchez de Alcochola firma de haber recibido 1,000 pesos de oro com&uacute;n en cacao y 50 potros de la primera paga el 23 de septiembre de 1570; luego recibi&oacute; tres yeguas domadas, un caballo y una carga de cacao, por la segunda paga.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Tras enviudar de Bartolom&eacute; S&aacute;nchez, Leonor de Almesto cas&oacute; con el vecino de Colima Juan G&oacute;mez que, ahora, se presentan por fiadores de su medio hermano Jer&oacute;nimo; m&aacute;s datos: <I>supra</I>, regº 62.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> En t&eacute;rminos de &Ccedil;inacamitlan o Sinacamitlan, en las inmediaciones de Ixtlahuacan. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> Techalutla, Taxelutla, Tlachelutla, situado en los Pueblos de &Aacute;valos, part&iacute;a t&eacute;rminos con Amacueca y Zacoalco: SV 537.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> Se conserva un pintoresco plano hecho en 1571, calzado con la firma del alcalde mayor Jer&oacute;nimo Flores, de <I>El Albarrada</I>, como aqu&iacute; se nombran estas &quot;tierras y labor&quot;, situadas entre &quot;dos arroyos que bajan por la parte sur del volc&aacute;n de Colima, casi a la mitad del Camino Real, que va de la villa de Colima al pueblo de Tuspa&quot;: AGN, <I>Tierras</I>, 2687, exp. 15, f. 213. El plano ha sido publicado por Mirafuentes Galv&aacute;nSober&oacute;n Mora (1978), 39 y 41.  </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret16' name='sup16'>(16)</a></FONT><FONT SIZE=1> La foja tiene los m&aacute;rgenes superior e inferior deteriorados, no pudi&eacute;ndose leer algunas l&iacute;neas.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret17' name='sup17'>(17)</a></FONT><FONT SIZE=1> Al estar deteriorada el margen superior de la foja, no puede distinguirse el d&iacute;a de la toma de posesi&oacute;n, aunque se lee con claridad que fue en el mismo mes y quiz&aacute; en el mismo d&iacute;a, ya que la <I>Estancia Grande</I> y &eacute;sta de <I>La Huerta</I> eran colindantes, y porque el auto que sigue, lleva tambi&eacute;n fecha del d&iacute;a 26.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/001F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/002F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/003F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/004F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/005F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/006F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/007F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/008F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/008V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/009F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/009V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/010F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/010V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/011F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/011V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/012F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/012V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/013F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/013V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/014F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/014V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/015F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/015V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/016F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/016V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/017F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/017V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/018F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/018V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/019F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/019V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/020F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/020V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/021F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/021V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/022F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/022V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/023F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/023V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/024F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/024V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/025F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/025V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/026F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/026V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/027F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/027V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/028F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/028V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/029F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/029V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/030F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/030V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/031F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/031V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/032F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/032V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/033F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/033V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/034F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/034V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/035F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/035V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/036F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/036V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/037F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/037V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/038F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/038V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/039F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/039V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/040F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/040V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/041F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/041V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/042F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/042V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/043F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/043V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/044F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/044V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/045F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/045V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/046F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/046V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/047F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/047V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/048F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/048V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/049F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/049V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/050F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/050V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/051F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/051V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/052F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/052V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/053F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/053V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/054F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/054V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/055F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/055V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/056F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/056V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/057F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/057V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/058F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/058V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/059F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/059V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/060F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/060V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/061F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/061V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/062F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/062V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/063F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/063V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/064F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/064V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/065F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/065V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/066F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/066V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/067F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/067V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/068F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/068V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/069F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/069V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/070F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/070V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/071F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/071V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/072F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/072V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/073F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/073V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/074F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/074V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/075F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/075V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/076F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/076V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/077F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/077V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/078F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/078V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/079F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/079V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/080F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/080V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/081F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/081V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/082F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/082V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/083F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/083V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/084F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/084V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/085F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/085V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/086F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/086V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/087F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP14/087V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>